{
    "dc_identifier": "nl.gm0448.2k.2021.480",
    "dc_title": "Gemeente Texel - Omgevingsvergunning verleend - Schilderweg 214B, Oudeschild - Het tijdelijk plaatsen van een overkapping",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van de gemeente Texel maken bekend dat zij de volgende omgevingsvergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, hebben verleend: (1792CK) Schilderweg 214B – Oudeschild: 3070042 Het tijdelijk plaatsen van een overkapping op het terras van de Texelse bierbrouwerij (verzonden 16 december 2021).",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-466716",
    "dc_publisher": "gm0448",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-12",
    "foi_publishedDate": "2021-12-24",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Texel",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Texel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0448.2k.2021.480.doc.1",
            "dc_title": "Gemeente Texel - Omgevingsvergunning verleend - Schilderweg 214B, Oudeschild - Het tijdelijk plaatsen van een overkapping",
            "foi_fileName": "gmb-2021-466716.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-466716.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2021.480.doc.2",
            "dc_title": "Besluit Omgevingsvergunning",
            "foi_fileName": "exb-2021-74130.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-74130/1/bijlage/exb-2021-74130.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2021.480.doc.3",
            "dc_title": "Tekening - Situatie",
            "foi_fileName": "exb-2021-74131.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-74131/1/bijlage/exb-2021-74131.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2021.480.doc.4",
            "dc_title": "Tekening - Plattegrond",
            "foi_fileName": "exb-2021-74132.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-74132/1/bijlage/exb-2021-74132.pdf"
        }
    ]
}